/* CSS declarations go here */

#drawing {
  background-color: lightgray;
  height: 300px;
  resize: both;
  overflow: hidden;
  border: 1px solid black;
}

#drawing svg {
}

.tools button {
  border: none;
  background-color: lightgray;
  color: black;
}

.tools button.active {
  border: none;
  background-color: black;
  color: white;
  font-weight: bold;
}

.tools button:hover {
  cursor: pointer;
  background-color: black;
  color: white;
  font-weight: bold;
}
